#Invalid item vendor: expected local but get webasyst

  • Есть решение

    Не удаляется плагин. Ошибка - Invalid item vendor: expected local but get webasyst Подскажите в чем может быть причина? Спасибо.

    Это какой-то индивидуально разработанный плагин, который отсутствует в маркете WA...? И в файле plugin.php у него отсутствует параметр vendor? Я угадал? Если да, то удаляйте вручную через FTP.
    Павел Трофимов Павел Трофимов